">

- NAME
- SYNOPSIS
- DESCRIPTION
- FUNCTIONS

# NAME

Test::Lintian::Build -- routines to prepare the work directories

# SYNOPSIS

      use Test::Lintian::Build qw(build_subject);

# DESCRIPTION

The routines in this module prepare the work directories in which the tests are run. To do so, they use the specifications in the test set.

# FUNCTIONS

build_subject(PATH)

  Populates a work directory RUN_PATH with data from the test located in SPEC_PATH. The optional parameter REBUILD forces a rebuild if true.

<<